
Foreman - Bug #14471

Unable to save a provisioning template after editing

04/04/2016 10:51 PM - Chris Lord

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When attempting to save a provisioning template after changing some values, the input area is blanked out and I get an error stating

that I can not save a blank template. See attached screenshots

Related issues:

Is duplicate of Foreman - Bug #14346: New Template  feature does not work wit... Resolved

History

#1 - 04/05/2016 03:22 AM - Dominic Cleal

- Is duplicate of Bug #14346: New Template  feature does not work with firefox 45.0 added

#2 - 04/05/2016 03:22 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report.  This is being tracked under ticket #14346.  Please try opening the page in a new tab for the meantime, it should work around

the problem.
